Bug 105584 - are there going to be Fedora Core boxed sets?!?
are there going to be Fedora Core boxed sets?!?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-09-25 17:04 EDT by Alexandre Oliva
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-22 15:46:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2003-09-25 17:04:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
The online help of the graphical screen in the installer ends with a paragraph
on boxed sets, that should be removed.
Comment 1 Jeremy Katz 2003-09-25 19:31:03 EDT
Already nuked in CVS
Comment 2 Chris Ricker 2003-10-22 15:46:24 EDT
closing, looks fixed
Comment 3 Alexandre Oliva 2003-10-25 16:10:56 EDT
Confirmed, thanks.

Note You need to log in before you can comment on or make changes to this bug.